Subject: bug#16878: 24.3.50; gif animation continues even after killing buffer

From: Glenn Morris <[email-masked]>
Date: Tue, 25 Feb 2014 15:59:43 -0500

Eli Zaretskii wrote:

>> I assume the same thing will happen with animated gifs rendered via
>> libgif.
>
> My libgif doesn't, for some reason.  (I thought it wasn't supposed
> to.)

It should do. At least, it works on GNU/Linux.
Visiting an animated gif, or multi-page tiff, `f' should
step through image frame, RET should animate. No need for ImageMagick.
If that does not work on MS WIndows, that would be a separate issue.